{
  "name": "@bthlabs/homehub-iformicarium",
  "version": "1.3.0",
  "description": "BTHLabs HomeHub - iFormicarium Integration",
  "main": "lib/index.js",
  "author": "BTHLabs <contact@bthlabs.pl>",
  "license": "Apache-2.0",
  "scripts": {
    "build": "NODE_ENV=production npx webpack-cli",
    "dev": "npx webpack-cli",
    "start": "npx webpack-cli --watch",
    "lint": "npx eslint src/ tests/ *.js",
    "test": "npx karma start",
    "test:dist": "npx karma start --single-run --reporters junit"
  },
  "files": [
    "lib/"
  ],
  "publishConfig": {
    "registry": "https://nexus.bthlabs.pl/repository/npm-hosted/"
  },
  "peerDependencies": {
    "@bthlabs/homehub-components": ">=1.3.0",
    "@bthlabs/homehub-core": ">=1.3.0",
    "@bthlabs/homehub-icons": ">=1.3.0",
    "react": ">=16.11.0",
    "react-bootstrap": "1.0.1",
    "react-dom": ">=16.11.0"
  },
  "devDependencies": {
    "@babel/core": "7.7.2",
    "@babel/plugin-proposal-class-properties": "7.8.3",
    "@babel/plugin-proposal-export-default-from": "7.5.2",
    "@babel/preset-env": "7.7.1",
    "@babel/preset-react": "7.7.0",
    "@bthlabs/eslint-config": "1.0.3",
    "@bthlabs/homehub-components": ">=1.2.0",
    "@bthlabs/homehub-core": ">=1.2.0",
    "@bthlabs/homehub-icons": ">=1.2.0",
    "babel-eslint": "10.0.3",
    "babel-loader": "8.0.6",
    "classnames": "2.2.6",
    "clean-webpack-plugin": "3.0.0",
    "css-loader": "3.5.3",
    "enzyme": "3.10.0",
    "enzyme-adapter-react-16": "1.15.1",
    "eslint": "6.6.0",
    "eslint-plugin-react": "7.20.4",
    "eslint-plugin-react-hooks": "4.0.8",
    "jasmine-core": "3.5.0",
    "jsdom": "16.4.0",
    "lodash": "4.17.15",
    "luxon": "1.24.1",
    "karma": "4.4.1",
    "karma-jasmine": "2.0.1",
    "karma-jsdom-launcher": "9.0.0",
    "karma-junit-reporter": "2.0.1",
    "karma-mocha-reporter": "2.2.5",
    "karma-sourcemap-loader": "0.3.7",
    "karma-webpack": "4.0.2",
    "node-sass": "4.14.1",
    "null-loader": "4.0.0",
    "prop-types": "15.7.2",
    "react": "16.11.0",
    "react-bootstrap": "1.0.1",
    "react-dom": "16.11.0",
    "react-svg-loader": "3.0.3",
    "regenerator-runtime": "0.13.5",
    "sass-loader": "8.0.2",
    "style-loader": "1.2.1",
    "underscore": "1.9.1",
    "webpack": "4.41.2",
    "webpack-cli": "3.3.11"
  }
}
